.footer h4{
	    color: #ffffff;
}

input#input_3_1{
	    width: 22% !important;
}
.banner .slick-dots li {
    width: 17% !important;
}
.top-club-logos {
    background: #0a94d7 !important;
    border-bottom: 2px solid #f39a27 !important;
}

.menu > li > a, .sub-menu li a {
   /* color: #0a94d7 !important;*/
    font-weight: bold !important;
}

#slider-panel .buttons-box li {
    border: solid 1px #cc7a1f !important;
}

#slider-panel .buttons-box li {
    background:#3c7edc !important;

}

#slider-panel .buttons-box li a > span {
    color: #FFFFFF !important;
}

.banner .slick-dots a {
    background: #0a94d7 !important;
}

.banner .slick-dots li::before {
    border-color: transparent transparent #f39a27 transparent !important;
}
.banner .slick-dots li.slick-active a {
    background-color: #f39a27 !important;
    color: #FFFFFF;
}
.panel-row .row {
    background: #0a94d7 !important;
}

input#gform_submit_button_3 {
    background: #0a94d7 !important;
}

.border {
    border-bottom: 2px solid #0a94d7;
    padding-top: 23px;
    margin-bottom: 25px;
}
.ad-banners .promo-title {
    position: initial !important;
    margin-right: 30px !important;
    color: #0a94d7 !important;
    background: #fff !important;
    text-shadow: 0px 0px 0px #fff !important;
    border-bottom: 3px solid #f39a27 !important;
    text-transform: initial !important;
}


h3.widget-title {
    background: #0a94d7;
   padding-top: 12px !important;
    padding-bottom: 12px !important;
    text-transform: initial !important;
}

.tribe-mini-calendar-event .list-date {
	background: #f39a27 !important;
}

.tribe-mini-calendar-event .list-date .list-dayname, .tribe-mini-calendar-event .list-date .list-daynumber {
}

h2.tribe-events-title a {
    color: #0a94d7 !important;
}
p.tribe-events-widget-link a {
    color: #000000 !important;
    font-weight: 900 !important;
}

#sidebar2{
	    border-bottom: 3px solid #f39a27 !important;
}

.sponsor h3 {
    color: #0a94d7 !important;
}

.spons-title {
    color: #0a94d7 !important;
}

.search-box #searchsubmit {
    background: #f39a27 !important;
	  color: #FFFFFF;
}
strong.newsletter {
    color: #0a94d7 !important;
}
.fa-chevron-circle-right:before {
    content: "\f138";
    color: #FFFFFF;
}

#slider-panel .buttons-box li :hover{
    background-color: #0a94d7 !important;
}
#slider-panel .buttons-box li:hover {
    background: #0a94d7 !important;
	  border: 1px solid #cc7a1f !important;
}

.formpanelwrapper {
	background: #0a94d7 !important;
}

#slider-panel .banner .slick-dots li {
	border: 1px solid #0073ba !important;
}

input#gform_submit_button_1 {
	background: #f39a27;
}

.tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event .tribe-events-title a, .tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-mini-calendar-event .tribe-events-title a {
	color: #FFF !important	
}
#main-content h4{
	color:#2062b0;
}
.col-md-9.col-sm-9.post-content h4{
	color:#2062b0 !important;
}

#main-content h1, #main-content h2, #main-content h3, #main-content h4, #main-content h5, #main-content h6, #hero h2, #hero h3, #hero h4, #hero h5, #hero h6, #content-wrap h2, #content-wrap h3, #content-wrap h4, #content-wrap h5, #content-wrap h6{
	color: #2062c1;
}

/**/
@media only screen and (max-width: 768px){
.mob-menu-header-holder {
	position: absolute;
	}
.mob-menu-slideout .mobmenu-push-wrap, .mob-menu-slideout .mob-menu-header-holder
		{
			background: transparent;
		}
	}

@media (min-width: 500px) and (max-width: 767px){
#banner-panel .ad-banners {   
 height: 600px;
}	
}

